.page-guide-rosita-brass {
  background-color: var(--colorBg2);
}
.page-guide-rosita-brass .rosita-brass-content {
  padding-top: 0;
  padding-bottom: 5rem;
}
.page-guide-rosita-brass .rosita-brass-content__top {
  background-color: white;
  padding-bottom: 4rem;
}
.page-guide-rosita-brass .rosita-brass-content__top .rosita-brass-content__heading {
  padding-top: 2rem;
}
.page-guide-rosita-brass .rosita-brass-content__inner.rosita-brass-content__inner--last {
  padding-top: 0;
}
.page-guide-rosita-brass .rosita-brass-content__block--white {
  background-color: #fff;
}
.page-guide-rosita-brass .m-profile-panel__accordion .m-profile-panel__text {
  padding-top: 1rem;
}
.page-guide-rosita-brass .icon_rosita-brass__wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto 4rem;
  max-width: 29.5rem;
}
.page-guide-rosita-brass .rosita-brass-content__text {
  line-height: 1.75;
  font-size: 1.6rem;
  letter-spacing: 0.08rem;
}
.page-guide-rosita-brass .rosita-brass-movie__frame__inner {
  aspect-ratio: 750/418;
  position: relative;
  overflow: hidden;
}
.page-guide-rosita-brass .rosita-brass-movie__frame__inner iframe {
  position: absolute;
  left: -0.2rem;
  top: -0.2rem;
  width: calc(100% + 0.4rem);
  height: calc(100% + 0.4rem);
}
.page-guide-rosita-brass .rosita-brass-profile__list .m-profile-panel--top {
  position: relative;
}
.page-guide-rosita-brass .rosita-brass-profile__list .m-small-heading {
  margin-bottom: 2rem;
}
.page-guide-rosita-brass .m-article-share {
  background-color: transparent;
  padding: 0;
  margin-top: 0;
}
.page-guide-rosita-brass .rosita-brass-content__icon {
  width: 1.4rem;
  height: 1.4rem;
  position: relative;
}
.page-guide-rosita-brass .m-article-share__sns {
  width: 100%;
  justify-content: center;
  gap: 3rem;
}
.page-guide-rosita-brass .m-article-share__sns__item {
  width: 8rem;
  height: 8rem;
  padding: 1.2rem;
}
.page-guide-rosita-brass .m-article-share__sns__link img {
  -o-object-fit: fill;
     object-fit: fill;
}
.page-guide-rosita-brass .character-image {
  margin: 5rem auto 0;
  display: flex;
  justify-content: center;
}
.page-guide-rosita-brass .character-image img {
  width: 14.5rem;
}
@media (min-width: 768px) {
  .page-guide-rosita-brass .rosita-brass-content {
    padding-top: 6rem;
    padding-bottom: 10rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__top {
    display: block;
    margin: 0 auto;
    max-width: var(--widthDefault);
    width: calc(100% - var(--sidePaddingPc1) * 2);
  }
  .page-guide-rosita-brass .rosita-brass-content__top .rosita-brass-content__heading {
    padding-top: 4rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner {
    margin-bottom: 6rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner.rosita-brass-content__inner--frame {
    padding-top: 6rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner--md {
    padding-top: 6rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__block {
    padding-bottom: 6rem;
  }
  .page-guide-rosita-brass .m-large-heading__text {
    padding-bottom: 3rem;
  }
  .page-guide-rosita-brass .m-profile-panel__accordion .m-profile-panel__text {
    padding-bottom: 2rem;
  }
  .page-guide-rosita-brass .icon_rosita-brass__wrapper {
    max-width: 30rem;
    margin-bottom: 4rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__text {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.09rem;
  }
  .page-guide-rosita-brass .rosita-brass-movie__frame {
    padding-bottom: 6rem;
    max-width: 75rem;
    margin: 0 auto;
  }
  .page-guide-rosita-brass .rosita-brass-profile__list {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }
  .page-guide-rosita-brass .rosita-brass-profile__list .m-profile-panel--top .m-small-heading {
    position: absolute;
    top: 0;
  }
  .page-guide-rosita-brass .rosita-brass-profile__list .m-profile-panel--top .m-profile-panel__thumbnail {
    margin-top: 5.4rem;
  }
  .page-guide-rosita-brass .rosita-brass-profile__list .m-text-link {
    font-size: 1.6rem;
    letter-spacing: 0.05rem;
  }
  .page-guide-rosita-brass .rosita-brass-profile__list .m-text-link--internal::after {
    width: 1.6rem;
    height: 1.6rem;
    margin-left: 0.3rem;
  }
  .page-guide-rosita-brass .m-article-share {
    margin-top: 0;
  }
  .page-guide-rosita-brass .m-article-share__sns {
    gap: 14rem;
  }
  .page-guide-rosita-brass .character-image img {
    width: 20rem;
  }
}
@media (max-width: 767px) {
  .page-guide-rosita-brass .rosita-brass-content__top.rosita-brass-content__top--bottom {
    padding-bottom: 2rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner.rosita-brass-content__inner--frame {
    padding: 3rem 2rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner.rosita-brass-content__inner--last {
    padding-bottom: 2rem;
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 0;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner--md {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__inner--md .m-section-heading {
    padding-bottom: 4rem;
  }
  .page-guide-rosita-brass .rosita-brass-content__text {
    padding-right: 1rem;
    padding-left: 1rem;
    padding-bottom: 3rem;
  }
  .page-guide-rosita-brass .rosita-brass-movie__frame__inner {
    aspect-ratio: 355/187;
  }
  .page-guide-rosita-brass .m-article-share__sns__link {
    display: flex;
    align-items: center;
  }
}